    /*--HEADER--*/
    
    header {
        /* width: 100%;*/
        height: 90px;
        display: flex;
        justify-content: center;
        border-bottom: var(--gris-palido) solid 1px;
        background-color: var(--morado-class);
    }
    
    .cabecera {
        width: 75%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .cabecera__img {
        width: 165px;
    }
    
    .div_logo-cabecera {
        width: 25%;
    }
    /*Estilos de enlace-botón*/
    
    .enlaceboton {
        background-color: var(--gris-palido);
        color: var(--morado-class);
        border-radius: 50px;
        padding: 10px 20px;
        margin-left: 18px;
        transition: all 0.3s ease;
    }
    
    .enlaceboton:hover {
        background-color: #110b33;
        color: #ffffff;
        cursor: pointer;
    }
    
    nav a {
        text-decoration: none;
    }
    
    .nav_usuario_existe {
        display: flex;
        justify-content: center;
        align-items: center;
        color: white;
    }
    
    .panelhamburguesa__enlace {
        color: rgba(0, 0, 0, .7);
        transition: all .4s ease-in-out;
        text-align: center;
    }
    
    .panelhamburguesa__enlace:hover {
        color: black;
        font-weight: 800;
    }
    /*Menu hamburguesa*/
    
    #panelhamburguesa,
    #botonhamburguesa {
        display: none;
    }
    
    #asidemenuhamburguesa {
        display: flex;
        flex-direction: column;
        background-color: white;
        position: absolute;
        top: 70px;
        width: 100%;
        z-index: 1;
        left: 0;
    }
    
    #asidemenuhamburguesa a {
        display: block;
        padding: 5%;
    }
    /*--MAIN--*/
    
    .main__seccion1 {
        display: flex;
        width: 85%;
        margin: 8vh auto;
        justify-content: space-between;
    }
    
    .main__seccion1_img {
        width: 45%;
    }
    
    .main__seccion1_img img {
        width: 100%;
    }
    
    .main__seccion1__section {
        width: 45%;
    }
    /*Sección 2: Frase*/
    
    .main__seccion2 {
        display: flex;
        flex-direction: column;
        background-color: var(--morado-class);
        background-image: url(../img/index/index_section2_002.png);
        color: #ffffff;
        justify-content: center;
        align-items: center;
    }
    
    .main__seccion2__contenedor {
        width: 85%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .seccion2__divmitad {
        width: 50%;
    }
    
    .seccion2__divmitad img {
        width: 75%;
    }
    
    .seccion2_backdeco {
        background-image: url(../img/index/index_section2_backimgh2.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }
    /*Sección 3: Opiniones*/
    
    .main__seccion3 {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 3.2rem;
        padding-bottom: 3.2rem;
        background-color: rgba(17, 11, 51, 0.1);
    }
    
    .main__seccion3__contenedor {
        display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
        width: 85%;
        padding: 15px;
    }
    
    .card__seccion3 {
        width: 25%;
        background-color: #f4f4f4;
        border-radius: 10px;
        box-shadow: 0px 6px 3px rgba(17, 11, 51, 0.1);
        overflow: hidden;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 15px;
    }
    
    .card__seccion3__img--redonda {
        width: 45%;
        border-radius: 50%;
    }
    
    .card__seccion3__texto {
        margin-top: 10px;
    }
    
    .card__seccion3__texto p,
    .card__seccion3__texto h5,
    .card__seccion3__texto h6 {
        margin-top: 15px;
        text-align: center;
    }
    /*---FOOTER---*/
    
    .contenedor-prefooter {
        padding: 50px;
        background-color: var(--celeste-class);
    }
    
    .prefooter {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        justify-items: center;
    }
    
    .prefooter--titular {
        grid-column-start: 2;
        grid-column-end: 4;
        align-self: center;
        text-align: center;
    }
    
    .prefooter--el1,
    .prefooter--el2,
    .prefooter--el3,
    .prefooter--el4 {
        align-self: baseline;
        width: 75%;
    }
    
    .prefooter--el1 {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 2;
    }
    
    .prefooter--el2 {
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 2;
    }
    
    .prefooter--el3 {
        grid-column-start: 3;
        grid-column-end: 4;
        grid-row-start: 2;
    }
    
    .prefooter--el4 {
        grid-column-start: 4;
        grid-column-end: 5;
        grid-row-start: 2;
    }
    
    .footer {
        background-color: var(--gris-oscuro);
        padding: 50px;
    }
    
    .footer__contenido {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        justify-items: center;
    }
    
    .footer_logo {
        width: 40px;
        height: 40px;
        margin: 2px;
        transition: all 0.5s;
    }
    
    .footer_logo:hover {
        transform: scale(0.9);
        filter: drop-shadow(0 2px 5px rgba(228, 228, 228, 0.7));
    }
    /*slider--animacion*/
    
    .seccion__slider {
        width: 100%;
    }
    
    .slider--animacion {
        width: 80%;
        height: 300px;
        margin: 35px auto;
        background-size: cover;
        background-position: 50%;
        background-repeat: no-repeat;
        animation-duration: 25s;
        animation-name: animacion-con-fade;
        animation-delay: 0;
        animation-iteration-count: infinite;
        animation-direction: forward;
    }
    /*Animación no implementada, para v.2*/
    
    @keyframes animacion-con-fade {
        0% {
            opacity: 0;
            background-image: url('../img/index/slider_img_01.jpg');
        }
        25% {
            opacity: 1;
            background-image: url('../img/index/slider_img_01.jpg');
        }
        50% {
            opacity: 0;
            background-image: url('../img/index/slider_img_01.jpg');
        }
        51% {
            opacity: 0;
            background-image: url('../img/index/slider_img_02.jpg');
        }
        75% {
            opacity: 1;
            background-image: url('../img/index/slider_img_02.jpg');
        }
        100% {
            opacity: 0;
            background-image: url('../img/index/slider_img_02.jpg');
        }
    }
    
    .main__seccion4 {
        display: flex;
        width: 100%;
        background-color: rgba(194, 183, 255, 0.1);
        flex-direction: column;
        align-items: center;
        padding-top: 3.2rem;
        padding-bottom: 3.2rem;
    }
    
    .seccion4--img-texto,
    .seccion4--texto-img {
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 85%;
    }
    
    .seccion4--texto {
        width: 35%;
    }
    
    .seccion4--img {
        width: 45%;
    }
    
    .seccion4--img img {
        width: 100%;
    }
    /*Media query para menos de 700*/
    
    @media (max-width: 700px) {
        /*--Menu hamburguesa--*/
        #panelhamburguesa,
        #botonhamburguesa {
            display: block;
        }
        #menuescritorio {
            display: none;
        }
        .main__seccion1 {
            width: 100%;
            flex-direction: column;
        }
        .main__seccion1_img,
        .main__seccion1__section {
            width: 80%;
            margin: 0 auto;
        }
        .seccion2__divmitad,
        .main__seccion2__contenedor {
            width: 85%;
            margin: 0 auto;
        }
        .main__seccion3__contenedor {
            flex-direction: column;
        }
        .card__seccion3 {
            width: 100%;
            margin-bottom: 15px;
        }
        .footer__contenido,
        .prefooter {
            grid-template-columns: repeat(2, 1fr);
            grid-template-rows: repeat(2, auto);
        }
        .footer__contenido {
            grid-template-columns: repeat(2, 1fr);
            grid-template-rows: repeat(2, auto);
        }
        .prefooter--el1 {
            grid-column-start: 1;
            grid-column-end: 2;
            grid-row-start: 1;
        }
        .prefooter--el2 {
            grid-column-start: 2;
            grid-column-end: 3;
            grid-row-start: 1;
        }
        .prefooter--el3 {
            grid-column-start: 1;
            grid-column-end: 2;
            grid-row-start: 2;
        }
        .prefooter--el4 {
            grid-column-start: 2;
            grid-column-end: 3;
            grid-row-start: 2;
        }
        .footer_logo {
            width: 30px;
            height: 30px;
        }
        .prefooter--titular {
            display: none;
        }
        .seccion4--img-texto,
        .seccion4--texto-img {
            flex-direction: column;
            width: 100%;
        }
        .seccion4--img,
        .seccion4--texto {
            width: 75%;
        }
    }
    
    @media (max-width :450px) {
        .footer__contenido,
        .prefooter {
            display: flex;
            flex-direction: column;
            text-align: center;
        }
        .prefooter--el1,
        .prefooter--el2,
        .prefooter--el3,
        .prefooter--el4 {
            width: 100%;
        }
        .m400none {
            display: none;
        }
    }